/*     156478 : 타이틀 텍스트      */
.title__156478__ {font-size:0}
.title__156478__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156478__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156478__.style_top p {padding-top:10px}
.title__156478__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__156478__.style_right p {padding-right:14px}
.title__156478__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__156478__.style_bottom p {padding-bottom:12px}
.title__156478__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__156478__.style_left p {padding-left:14px}
.title__156478__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__156478__.style_circle1 p {padding-left:18px}
.title__156478__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156478__.style_circle2 p {padding-left:18px}
.title__156478__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156478__ p {font-size:24px}
	.title__156478__.style_top p:before {width:24px}
	.title__156478__.style_right p:before {height:24px}
	.title__156478__.style_bottom p:before {width:24px}
	.title__156478__.style_left p:before {height:24px}
}

/*     156451 : 탭 버튼 이미지      */
.tab_info__156451__ {display:table;width:100%}
.tab_info__156451__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__156451__ {max-width:100%}
.img__156451__ * {box-sizing:border-box}
.img__156451__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__156451__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__156451__.on > a {background:#0256d0;}
.img__156451__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__156451__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__156451__ > a > span {height:50px;padding:15px 25px;font-size:15px;}
}


/*     156452 : 탭 버튼 이미지      */
.tab_info__156452__ {display:table;width:100%}
.tab_info__156452__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__156452__ {max-width:100%}
.img__156452__ * {box-sizing:border-box}
.img__156452__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__156452__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__156452__.on > a {background:#0256d0;}
.img__156452__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__156452__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__156452__ > a > span {height:50px;padding:15px 25px;font-size:15px;}
}


/*     156468 : 탭 버튼 이미지      */
.tab_info__156468__ {display:table;width:100%}
.tab_info__156468__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__156468__ {max-width:100%}
.img__156468__ * {box-sizing:border-box}
.img__156468__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__156468__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__156468__.on > a {background:#0256d0;}
.img__156468__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__156468__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__156468__ > a > span {height:50px;padding:15px 25px;font-size:15px;}
}


/*     156482 : 공백      */
.solid_line__156482__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__156482__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156482__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156482__ {height:20px}
}

/*     156484 : 탭 컨텐츠 블록 설정      */
.block_option__156484__ {display:table;width:100%}
.block_option__156484__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     156479 : 타이틀 텍스트      */
.title__156479__ {font-size:0}
.title__156479__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156479__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156479__.style_top p {padding-top:10px}
.title__156479__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156479__.style_right p {padding-right:14px}
.title__156479__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156479__.style_bottom p {padding-bottom:12px}
.title__156479__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156479__.style_left p {padding-left:14px}
.title__156479__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156479__.style_circle1 p {padding-left:18px}
.title__156479__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156479__.style_circle2 p {padding-left:18px}
.title__156479__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156479__ p {font-size:20px}
	.title__156479__.style_top p:before {width:20px}
	.title__156479__.style_right p:before {height:20px}
	.title__156479__.style_bottom p:before {width:20px}
	.title__156479__.style_left p:before {height:20px}
}

/*     156480 : 한줄 텍스트      */
.text__156480__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__156480__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__156480__ p {font-size:20px}
}

/*     156481 : 이미지 (비율형)      */
.img_ratio__156481__ {max-width:100%;vertical-align:top}
.img_ratio__156481__ * {box-sizing:border-box}
.img_ratio__156481__ a {display:block;vertical-align:top}
.img_ratio__156481__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156481__ img {width:auto}
}

/*     156454 : 탭 컨텐츠 블록 설정      */
.block_option__156454__ {display:table;width:100%}
.block_option__156454__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     156469 : 표 2.0      */
.table__156469__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__156469__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__156469__ * {box-sizing:border-box}
.table__156469__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__156469__ td {
	height:20px;padding:5px 5px;word-break: keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;line-height:16px;
}
.table__156469__ td.empty__156469__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__156469__ > .table_inner {width:760px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__156469__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__156469__ > .table_inner {width:1000px}
}

/*     156460 : 탭 컨텐츠 블록 설정      */
.block_option__156460__ {display:table;width:100%}
.block_option__156460__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     156487 : 공백      */
.solid_line__156487__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__156487__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156487__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156487__ {height:20px}
}

/*     156489 : 타이틀 텍스트      */
.title__156489__ {font-size:0}
.title__156489__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156489__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156489__.style_top p {padding-top:10px}
.title__156489__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156489__.style_right p {padding-right:14px}
.title__156489__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156489__.style_bottom p {padding-bottom:12px}
.title__156489__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156489__.style_left p {padding-left:14px}
.title__156489__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156489__.style_circle1 p {padding-left:18px}
.title__156489__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156489__.style_circle2 p {padding-left:18px}
.title__156489__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156489__ p {font-size:20px}
	.title__156489__.style_top p:before {width:20px}
	.title__156489__.style_right p:before {height:20px}
	.title__156489__.style_bottom p:before {width:20px}
	.title__156489__.style_left p:before {height:20px}
}

/*     156490 : 한줄 텍스트      */
.text__156490__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__156490__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__156490__ p {font-size:20px}
}

/*     156485 : 이미지 (비율형)      */
.img_ratio__156485__ {max-width:100%;vertical-align:top}
.img_ratio__156485__ * {box-sizing:border-box}
.img_ratio__156485__ a {display:block;vertical-align:top}
.img_ratio__156485__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156485__ img {width:auto}
}

/*     156464 : 탭 컨텐츠 블록 설정      */
.block_option__156464__ {display:table;width:100%}
.block_option__156464__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     156483 : 표 2.0      */
.table__156483__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__156483__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__156483__ * {box-sizing:border-box}
.table__156483__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__156483__ td {
	height:50px;padding:5px 10px;word-break: keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__156483__ td.empty__156483__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__156483__ > .table_inner {width:760px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__156483__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__156483__ > .table_inner {width:1000px}
}

/*     156495 : 탭 컨텐츠 블록 설정      */
.block_option__156495__ {display:table;width:100%}
.block_option__156495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     156496 : 공백      */
.solid_line__156496__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__156496__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156496__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156496__ {height:20px}
}

/*     156498 : 타이틀 텍스트      */
.title__156498__ {font-size:0}
.title__156498__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156498__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156498__.style_top p {padding-top:10px}
.title__156498__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156498__.style_right p {padding-right:14px}
.title__156498__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156498__.style_bottom p {padding-bottom:12px}
.title__156498__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156498__.style_left p {padding-left:14px}
.title__156498__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156498__.style_circle1 p {padding-left:18px}
.title__156498__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156498__.style_circle2 p {padding-left:18px}
.title__156498__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156498__ p {font-size:20px}
	.title__156498__.style_top p:before {width:20px}
	.title__156498__.style_right p:before {height:20px}
	.title__156498__.style_bottom p:before {width:20px}
	.title__156498__.style_left p:before {height:20px}
}

/*     156499 : 한줄 텍스트      */
.text__156499__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__156499__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__156499__ p {font-size:20px}
}

/*     156500 : 이미지 (비율형)      */
.img_ratio__156500__ {max-width:100%;vertical-align:top}
.img_ratio__156500__ * {box-sizing:border-box}
.img_ratio__156500__ a {display:block;vertical-align:top}
.img_ratio__156500__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156500__ img {width:auto}
}

/*     156494 : 탭 컨텐츠 블록 설정      */
.block_option__156494__ {display:table;width:100%}
.block_option__156494__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     156491 : 표 2.0      */
.table__156491__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__156491__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__156491__ * {box-sizing:border-box}
.table__156491__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__156491__ td {
	height:20px;padding:5px 5px;word-break: keep-all;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__156491__ td.empty__156491__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__156491__ > .table_inner {width:760px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__156491__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__156491__ > .table_inner {width:1000px}
}

